/*

	-- -- -- -- -- -- --
	[origo] sport cikk css
	-- -- -- -- -- -- --

*/



@import "ie6win-cikk.css";


#fodoboz {
    margin-bottom: 0px;
    height: 225px;
}



/* cikk */

#cikk {
    margin-bottom: 8px;
    background-color: #fff;
	position: relative;
}


/* c�msor */

#cikk span.cikk-cim {
    font: bold 26px Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
    display: block;
}

#cikk h1.cikk-cim {
    font: bold 26px Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
    width: 550px;
    height: auto;
    background: url("dot-bg.png") bottom repeat-x;
    border-bottom: none;
    margin-bottom: 0;
    overflow:hidden;
	padding-bottom: 10px;

}


#cikk a.cikk-szerzo {
    font: bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    padding-right: 6px;
    margin-right: 4px;
    background: none;
    /* background: url(/images/kozos/cikk-elv.gif) no-repeat 1px right; */
    text-decoration: none;
}

#cikk a.cikk-szerzo:hover {
    text-decoration: underline;
}


#cikk span.cikk-datum {
    color: #000;
    font: normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#cikk span.cikk-mod {
    color: #000;
    font: normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    background: url(/images/kozos/cikk-elv.gif) no-repeat 2px left;
    padding-left: 6px;
    margin-left: 4px;
}

/* c�msor v�ge */

/* lapoz�s */


#cikk div.lapozas {
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    margin: 8px 0;
    padding: 6px 0 0 0;
    width: 553px;
}

#velemenyblog #cikk div.lapozas {
    width: 685px;
}

div.lapozas-holder {
    float: left;
}

div.eszkozok {
    float: right;
}


#cikk div#felso {
    margin: 0 0 0;
    padding: 6px 0 0 0;
    width: 553px;
    border:none;
	overflow: hidden;
}

#velemenyblog #cikk div#felso {
    height: 58px;
    background: url(eszk2_bg.gif) repeat-x;
}

#velemenyblog #cikk div#felso {
    width: 685px;
}

div#felso div.lapozas-holder {
    width: 220px;
    float:right;
    text-align:right;
}

div#felso div.eszkozok {
    width: 250px;
    float:right;
    margin-bottom:37px;
    margin-top:3px;
    text-align:right;
}

div.lapozas-holder a {
    background: url(lapozas-elv.gif) no-repeat 0 1px;
    padding: 0 0 0 6px;
    margin: 0 0 0 4px;
    text-decoration: none;
    font-size: 10px;
    font-weight: bold;
}


div.lapozas-holder a.elozo-inakt, div.lapozas-holder a.elozo-akt, div.lapozas-holder a.kovezkezo-inakt, div.lapozas-holder a.kovezkezo-akt {
    color: #cccccc;
}

div.lapozas-holder a.elozo {
    background: url(elozo.gif) no-repeat left 4px;
    color: #0049c6;
    padding: 0 0 0 6px;
}

div.lapozas-holder a.elozo-inakt {
    background: url(elozo-inakt.gif) no-repeat left 4px;
    padding: 0 0 0 6px;
}


div.lapozas-holder a.kovetkezo {
    background: url(kovetkezo.gif) no-repeat right 4px;
    /*color: #0049c6;*/
    padding: 0 6px 0 0;
}

div.lapozas-holder a.kovetkezo:hover {
    /*color: #0049c6; */
    background: url(kovetkezo.gif) no-repeat right 4px;
}


div.lapozas-holder a.kovetkezo-inakt {
    background: url(kovetkezo-inakt.gif) no-repeat right 4px;
    padding: 0 6px 0 0;
}

div.lapozas-holder a.lapozas-akt {
    font-weight: normal;
}

div.lapozas-holder span {
    background: url(lapozas-elv.gif) no-repeat 0 1px;
    padding: 0 0 0 2px;
    margin: 0 0 0 4px;
}

/* lapoz�s v�ge */


/* eszk�z�k */

div.eszkozok span.eszkozok-szov {
    text-transform: uppercase;
    float: left;
    display: block;
    padding-top: 2px;
    font-size: 10px;
}

div#felso div.eszkozok span.eszkozok-szov {
    width:140px;
}

div.eszkozok a {
    display: block;
    float: left;
    width: 19px;
    height: 15px;
    margin-left: 6px;
}

div.eszkozok a.betu-nov {
    background: url(betu-nov.gif) no-repeat;
}

div.eszkozok a.betu-nov-no {
    background: url(betu-nov-no.gif) no-repeat;
}

div.eszkozok a.betu-csok {
    background: url(betu-csok.gif) no-repeat;
}

div.eszkozok a.betu-csok-no {
    background: url(betu-csok-no.gif) no-repeat;
}

div.eszkozok a.tovabbkuld {
    background: url(tovabbkuld.gif) no-repeat;
}

div.eszkozok a.nyomtat {
    background: url(nyomtat.gif) no-repeat;
}



/* eszk�z�k v�ge */


/* cikk sz�veg */

#leades p {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 12px;
    line-height: 17px;
    /*background-color: #fff;*/
}

#kenyer-szov, #kenyer-szov p {
    font-size: 12px;
    margin-bottom: 10px;
    line-height: 17px;
    /*background-color: #fff;*/
}

* html #kenyer-szov, * html #kenyer-szov p { position: relative; }

#kenyer-szov ul {
    margin: 8px 0 8px 8px;
}

#kenyer-szov li {
    font-size: 12px;
    background: url(bullet.gif) no-repeat 0 5px;
    padding: 0 4px 4px 10px;
}

#kenyer-szov a img {
    border: 0;
}

/* cikk sz�veg v�ge */

/* cikkben l�v� banner */

div.bannercikkbe {
    margin-bottom:10px;
    position:relative;
    top:-2px;
    text-align:center;
    width:252px;
}

#cikkbebanner {
    margin-left:14px;
    margin-bottom:10px;
    padding: 18px 16px 14px 16px;
    background-color:#F0F0F0;
    width:252px;
    background:url(http://www.origo.hu/images/kozos/hirdetes-bg.gif) #F0F0F0 no-repeat;
}

/* cikkben l�v� banner v�ge */

#legujabb-komment h3, #legtobb-komment h3, #olegfriss h3, #olegolvas h3 { font-size: 15px !important; }

/* multidoboz */

#multidoboz {
    float: right;
    width: 245px;
    margin: 0 0 8px 8px;
    background-color: #fff;
	position: relative;
}

* html #multidoboz { display: block; position: relative; }


#multidoboz h3 {
    padding-left: 7px;
    width: auto;
    font: bold 15px Times, Arial, Verdana, Geneva, Helvetica, sans-serif;
}

#multidoboz select {
    margin: 6px 0 6px 0;
    width: 230px;
    font-family: Verdana, Geneva, sans-serif;
    font-size:10px;
    background-color: #FFFFFF;
}

/* k�p */
#multidoboz div.multi-kep {
    margin: 0;
    padding: 0;
}

#multidoboz div.multi-kep p {
    padding: 5px;
    margin: 0;
}

#multidoboz div.multi-kep p span {
    font-weight: bold;
}
/* k�p v�ge */

/* lexikon v�ge */
#lexikon {
    padding: 5px 5px;
}

#lexikon a {
    display: block;
    padding: 0 5px 0 0;
}
/* lexikon v�ge */

/* mnb sz�t�r */
#multidoboz div#mnbszotar-doboz {
    float: left;
    display: block;
    margin: 0 0 8px 0;
}

#multidoboz div#mnbszotar-doboz span {
    border-bottom: dashed 1px #a7a6aa;
    height:1px;
    display:block;
    width:230px;
    margin: 8px 0 2px 0;
}


#multidoboz div#mnbszotar-doboz input.bevitelimezo {
    width: 160px;
    border: solid 1px #a7a6aa;
    float: left;
    display: block;
    margin: 4px 0 4px 0;
}

#multidoboz div#mnbszotar-doboz a {
    display: block;
    margin-top: 6px;
    padding: 0 0 0 8px;
    font-weight:bold;
    background: url(http://origo.hu/images/hir/bullet.gif) no-repeat 0 5px;
}

/* mnb sz�t�r v�ge */

/* biztos�t�si tan�csok */

#multidoboz div.biztositai-tanacsok {
    margin: 0 0 10px 0;
}

/* biztos�t�si tan�csok v�ge */

/* video */

#multidoboz div.multi-video img {
    display: block;
}

#multidoboz div.multi-video span {
    display: block;
    background-color: #234c00;
    height: 22px;
}

#multidoboz div.multi-video span a {
    display: block;
    float: left;
    color: #ffffff;
    padding: 3px 0 0 5px;
    font-weight: bold;
}


#multidoboz div.multi-video div {
    padding: 5px;
}

#multidoboz div.multi-video div a.kep-link, #multidoboz div.multi-video div a.multi-video-play, #multidoboz div.multi-video div a.zene-link  {
    background: url(http://origo.hu/images/kozos/kep-icon.gif) no-repeat 0px 2px;
    padding-left: 18px;
    margin-bottom:4px;
    display: block;
    font-weight:bold;
}

#multidoboz div.multi-video div a.multi-video-play {
    background: url(http://origo.hu/images/kozos/video-icon.gif) no-repeat 0px 2px;
}

#multidoboz div.multi-video div a.zene-link {
    background: url(http://origo.hu/images/kozos/audio-icon.gif) no-repeat 0px 2px;
}

/* video v�ge */

/* bulletos linkek */

#multidoboz ul {
    margin: 6px 6px 6px 7px;
}

#multidoboz ul li {
    /*background: url(http://origo.hu/images/hir/bullet.gif) no-repeat 0 5px;*/
    margin: 0 0 5px 0;
    background: url(menu_bg.gif) repeat-x bottom left;
    padding: 0 0 8px 1px;
}

#multidoboz ul li p {
    margin:0;
    padding:0;
    margin-top:3px;
    margin-left:-9px;
}

#multidoboz ul li p a {
    margin:0;
    padding:0;
    margin-bottom:-2px;
}

/* bulletos linkek v�ge */


/* k�pes linkes */
#multidoboz p {
    font-size: 11px;
    padding: 5px 5px 0 7px;
    line-height: 15px;
}

#multidoboz p img {
    border: 3px solid #e6e6d8;
    float: left;
    margin: 0 5px 5px 0;
}

#multidoboz p a {
    display: block;
    padding: 5px 5px 0 0;
}

#multidoboz p a.bold {
    font-size: 13px;
    padding: 0 5px 4px 0;
}

/* k�pes linkes v�ge */


/* kor�bban */

#multidoboz ul.korabban {
    margin:0;
    padding: 6px 6px 6px 7px;
}

#multidoboz ul.korabban li {
    background: url(http://origo.hu/images/hir/bullet.gif) no-repeat 0 5px;
    padding: 0 4px 4px 8px;
    font-size: 11px;
    margin: 0;
}

/* kor�bban v�ge */


/* keres� doboz */

#cikk-ok-kereso {
    background: url(/images/kozos/ok-bg-cikk.gif) no-repeat;
    display: block;
    margin: 8px;
    height: 21px;
    padding: 3px 0 0 0;
    width: 229px;
}

#cikk-ok-keresmezo {
    border: 0;
    width: 120px;
    height: 20px;
    margin: 0;
    padding: 0;
    background-color: transparent;
    float: left;
    display: block;
}

#cikk-ok-keres {
    background: url(/images/cimlap/keresd.gif) no-repeat;
    width: 87px;
    height: 18px;
    border: 0;
    margin: 0 3px 0 0;
    padding: 0;
    cursor: pointer;
    float: right;
    display: block;
}

/* keres� doboz v�ge */

/* multidoboz v�ge */


/* oldalc�mek */

#oldalcimek li {
    list-style-type: decimal;
    font-weight: bold;
    margin-bottom: 2px;
}

#oldalcimek li a:link, #oldalcimek li a:visited {
    margin-left: -2px;

}

#oldalcimek li a:hover {

}

#oldalcimek li a.oldalcimek-akt {
    color: #000000;
}


/* oldalc�mek v�ge */



/* k�p doboz */
#cikk div.kepdoboz-bal {
    float: left;
    margin-right: 8px;
    text-align: center;
}

#cikk div.kepdoboz-jobb {
    float: right;
    margin-left: 8px;
    text-align: center;
}


#cikk div.kepdoboz-kozep {
    margin-bottom: 8px;
    text-align: center;
}

#cikk div.kepdoboz-bal img, #cikk div.kepdoboz-jobb img, #cikk div.kepdoboz-kozep img {
    margin-bottom: 8px;
}


#cikk div.kepdoboz-bal span, #cikk div.kepdoboz-jobb span, #cikk div.kepdoboz-kozep span {
    display: block;
}

#cikk div.kepdoboz-bal span.kepalairas, #cikk div.kepdoboz-jobb span.kepalairas, #cikk div.kepdoboz-kozep span.kepalairas {
    font-weight: bold;
}

/* k�p doboz v�ge */


/* cikk-partner */

#prtnr P {
    float: left;
    margin-right: 6px;
    padding-right: 12px;
    background: url(/images/kozos/perjel.gif) no-repeat right;
}

#prtnr P.utolso {
    background: none;
}

/* cikk-partner v�ge */

/* cikk v�ge */


/* forr�s */

#cikk-forras a {
    text-align: center;
    background-color: #f5f5f5;
    margin-top: 8px;
    display: block;
}

#cikk-forras img {
    border: 0;
}

/* forr�s v�ge */


/* t�bl�zatok */

table.szerk-table {
    border: solid 1px #afd1ea;
    border-collapse: collapse;
    border-spacing: 0px;
    padding: 0;
    margin: 0;
}

table.szerk-table tr td {
    padding: 5px 2px;
    border-bottom: 1px solid #afd1ea;
    border-right: 1px solid #afd1ea;
}

/* t�bl�zatok v�ge */

img.hang-ikon {
    margin-left: 4px;
}

/*keretes doboz*/

div.keretes-doboz-cikk {
    border:solid 1px #e6e6d8;
    background-color: #f7f7ef;
    padding: 5px 7px 7px 7px;
    width:229px;
    margin-right: 10px;
    margin-bottom: 5px;
}

div.keretes-doboz-cikk-cim {
    font: bold 12px Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
    display: block;
    padding-bottom: 5px;
}

a.keretes-doboz-cikk-link{
    border-top: dashed 1px #c0c0c0;
    margin-top: 7px;
    padding-top: 5px;
    display: block;
    font-weight:bold;
}

#cikk div.keretes-doboz-cikk a img {
    border:solid 4px #e6e6d8;
    display:block;
    margin-right: 5px;
    float:left;
}

/*keretes doboz v�ge*/




a.megtobb {
    position: relative;
    display: block;
    width: 185px;
    color: #FE5400;
    font-weight: bold;
    background: url(/images/kozos/megtobb-nyil.gif) no-repeat right 5px;
    padding-right: 15px;
    margin-left: 15px;
    margin-bottom: 8px;

}

a.megtobb:hover {
    color: #FE5400;
    text-decoration: underline;
}



div#cikk h1 {
    width:auto;
    font-size:18px;
    height:auto;
    background:none;
}

div#cikk div#szerzo-adatok {
    padding-top:3px;
    font-size:13px;
    width: 300px;
    float:left;
    text-transform: lowercase;
    overflow: visible;
}

#velemenyblog div#cikk div#szerzo-adatok {
    font-size:12px;
}

#velemenyblog div#cikk div#szerzo-adatok {
    height: 62px;
}

div#cikk div#szerzo-adatok img {
    display:block;
    float:left;
    margin-right:8px;
    border:solid 5px #e7e7e7;
}

#velemenyblog div#cikk div#szerzo-adatok img {
    display: none;
}

div#cikk div#szerzo-adatok div.szerzo-neve {
    margin-bottom:6px;
    font-weight:bold;
    font-size:13px;
}

#velemenyblog div#cikk div#szerzo-adatok div.szerzo-neve {
    float: left;
}

div#cikk div#szerzo-adatok div.szerzo-komment {
    font-weight:bold;
    color:#7e8f0b;
    font-size:13px;
    margin-top:6px;
}
div#cikk div#szerzo-adatok div.szerzo-komment p {
    font-size:12px;
    float:left;
    background: url(komment_bg.gif) no-repeat bottom left;
    min-width:26px;
    text-align:center;
    height:21px;
    padding:1px 2px 0 2px;
}
div#cikk div#szerzo-adatok div.szerzo-komment img {
    border:0;
    display:block;
    float:left;
}


div#kommentbox {
    background-color:#e8e8e8;
    padding:14px;
}

div#kommentbox label {
    display:block;
    font-weight:bold;
    margin-top:5px;
}

div#kommentbox input {
    display:block;
    width:259px;
    border:solid 1px #ddddd1;
    padding:3px 0;
}

div#kommentbox input#jelszo {
    margin-bottom:10px;
}

div#kommentbox input#mehet {
    width:57px;
    border:0;
}

div#kommentbox a#elf {
    float:left;
    display:block;
    margin-right:120px;
}

div.hozzaszol {
    margin-top: 12px;
    overflow:hidden;
}

div.hozzaszol p {
    background-color:#f3f3f3;
    padding: 9px 11px;
    margin-bottom:8px;
}

div.hozzaszol p span.szam {
    float: right;
    display: block;
    font-size: 14px;
    position: relative;
    top: -4px;
    width: 60px;
    height: 30px;
    overflow: hidden;
    text-align: right;
}

span.feljelent { display: inline; }

div.hozzaszol p b.admin {
    color:#7e8f0b;
}

div#hozzaszolas-lapoz {
    font-size:16px;
    font-weight:bold;
    text-align:center;
    margin: 10px 0 5px 0;
}

div#hozzaszolas-lapoz img.lapoznyil {
    position:relative;
    top:5px;
    left:-5px;
}

div#hozzaszolas-lapoz img#jobbnyil {
    left:5px;
}


.cikkBody div#tartalom{
    background: url(cikk-bg.gif) repeat-y;
    width: 978px;
    margin-bottom:10px;
}

#kozep-cikk{
    width: 552px;
    padding:10px;
    float:left;
    margin-right:10px;
}

div#kommentbox input#ertesites {
    border:0;
    width:auto;
    display:inline;
    margin-top:6px;
    position:relative;
    left:-4px;
}

div#kommentbox label#ertlab {
    font-weight:normal;
    display:inline;
    margin-top:6px;
}

div#kommentbox select {
    display:block;
    width:259px;
    height:22px;
    margin: 1px 0 3px 0;
}
div#kommentbox input.mehetul {
    margin:10px 0 0 202px;
}

div#kommentbox span {
    line-height:18px;
}

/* capcha+login */
div#kommentbox div#capcha {
    float:right;
    width:257px;
    padding-top:21px;
}

div#kommentbox div#capcha div#capchakep, div#kommentbox div#capcha-noreg div#capchakep {
    width: 100px;
    height: 25px;
    background-color:#fff;
    border:solid 1px #ddddd1;
    text-align:center;
    margin-bottom:6px;
}

div#capchakep input { border: 1px solid #000 !important; width: 100px; margin-top: 10px; display: table; float: left; position: relative; }
div#feliratkozas { display: block; width: 400px; float: right; margin-top: 5px; height: 45px; overflow: hidden; }
div#feliratkozas label { float: right; width: 370px; position: relative; top: -23px; }
div#capcha-noreg input { border: none !important; background: none !important; }
div#capcha-noreg { height: 70px !important; display: table; float: left; position: relative; }
div#capcha-noreg #capchaszoveg { background-color: #fff !important; border: solid 1px #ddddd1 !important; }
div#capcha-noreg #capchakep input { background-color: #ddddd1 !important; border: solid 1px #000 !important; }


/* capcha+login v�ge */



/* capcha+szoveg */

div#kommentbox textarea {
    width:520px;
    height:171px;
    border:solid 1px #ddddd1;
}
div#kommentbox input.beir {
    margin:10px 0 0 234px;

}
div#kommentbox div#capcha-noreg {
    height:20px;
    width:520px;
    float:none;
    padding:0;
    margin-top:10px;
}
div#kommentbox div#capcha-noreg div#capchakep, div#kommentbox div#capcha-noreg label#capchaszoveg-lab, div#kommentbox div#capcha-noreg input#capchaszoveg {
    display:block;
    float:left;
}

div#kommentbox div#capcha-noreg label#capchaszoveg-lab {
    margin:0 10px;
    position:relative;
    left:3px;
    top:3px;
}

div#kommentbox div#capcha-noreg input#capchaszoveg {
    width:141px;
    position:relative;
    left:3px;
}

/* capcha+szoveg */

/* logedin */


div#kommentbox label#logedin-user {
    margin-bottom:16px;
}

/* logedin v�ge */

div#capcha a.capcharefresh {
    background: url(refresh.gif) no-repeat ;
    width:14px;
    height:14px;
    display:block;
    float:left;
    margin-left:10px;
}
div#kommentbox input#mehet {
    font: bold 15px Times, Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
    background-color:#7e8f0b;
    color:#fff;
    width:57px;
    height:25px;
    display: block;
    position: relative;
    margin-top: 10px;
}



div#hozzaszolas-lapoz a.jobb_aktiv, div#hozzaszolas-lapoz a.jobb_inakt, div#hozzaszolas-lapoz a.bal_aktiv, div#hozzaszolas-lapoz a.bal_inakt  {
    background: url(komment_lapoz_jobb.gif) no-repeat;
    padding:11px;
    position:relative;
    top:8px;
}

div#hozzaszolas-lapoz a.jobb_inakt  {
    background: url(komment_lapoz_jobb_inakt.gif) no-repeat;
}

div#hozzaszolas-lapoz a.bal_aktiv  {
    background: url(komment_lapoz_bal.gif) no-repeat;
}

div#hozzaszolas-lapoz a.bal_inakt  {
    background: url(komment_lapoz_bal_inakt.gif) no-repeat;
}

div#hozzaszolas-lapoz a.jobb_aktiv:hover, div#hozzaszolas-lapoz a.jobb_inakt:hover, div#hozzaszolas-lapoz a.bal_aktiv:hover, div#hozzaszolas-lapoz a.bal_inakt:hover  {
    text-decoraiton:none;
}

.error { font-weight: bold; color: #c00; padding: 0 0 8px 0; display: block; }
.feljellink { display: none; }


/* C�MKE */
/* kapcsol�d� c�mk�k */
div#cimke-input {width: 550px;}
*:first-child+html div#cimke-input {position: absolute}
* html div#cimke-input {position: absolute}
div#cimke-input span { font-size: 10px; text-transform: uppercase; }
div#cimke-input a { border-bottom: 1px dashed #7e8f0b !important; line-height: 15px; padding-left: 1px; }
div#cimke-input a:hover { text-decoration: none; border: none; background-color: #7e8f0b; color: #fff; }
div#cimke-input a.felho { font-weight: bold; background: url(nyil-jobb.gif) right 5px no-repeat; padding: 0 10px 0 1px; }
div#cimke-input a.felho:hover { background: url(nyil-jobb-feher.gif) right 5px no-repeat #7e8f0b; }
div#kapcs-cimke { display: none; }
/* kapcsol�d� c�mk�k v�ge */
/* C�MKE */

/* origo share */

#origo-share {float: left; margin-right: 10px;}
.fblike{margin-top: -2px;}
#origo-share span {display: block; float: left; margin-right: 3px; margin-top: 2px;}
#origo-share a {display: block; float: left; width: 16px; height: 16px; margin-right: 5px;}
a.iwiw-share {background-image: url(/images/kozos/iwiw-share.gif); width: 34px !important;}
a.iwiw-share:hover {background-image: url(/images/kozos/iwiw-share-h.gif); width: 34px;}
a.facebook-share {background-image: url(/images/kozos/facebook-share.gif);}
a.facebook-share:hover {background-image: url(/images/kozos/facebook-share-h.gif);}
a.tumblr-share {background-image: url(/images/kozos/tumblr-share.gif);}
a.tumblr-share:hover {background-image: url(/images/kozos/tumblr-share-h.gif);}
a.twitter-share {background-image: url(/images/kozos/twitter-share.gif);}
a.twitter-share:hover {background-image: url(/images/kozos/twitter-share-h.gif);}
a.google-share {background-image: url(/images/kozos/google-share.gif);}
a.google-share:hover {background-image: url(/images/kozos/google-share-h.gif);}
a.myspace-share {background-image: url(/images/kozos/myspace-share.gif);}
a.myspace-share:hover {background-image: url(/images/kozos/myspace-share-h.gif);}
a.startlap-share {background-image: url(/images/kozos/startlap-share.gif);}
a.startlap-share:hover {background-image: url(/images/kozos/startlap-share-h.gif);}


.hird468, .banner-footer { display: block; margin: 0 0 8px; text-align: center; width: auto; background: url(/images/rovat/magnum-hird.png) 20px 50% no-repeat; }

/* 18 karika */
#k18karika{font-size:13px;font-family:Arial;line-height:20px;max-width:490px;color:black;margin:0 auto;}
.k18karika{width:177px;height:173px;background:url(/images/kozos/o18karika.jpg) no-repeat;margin:16px auto 15px auto;}
.k18elmult{display:block;background:url(/images/kozos/o18elmult.jpg) no-repeat;width:122px;height:25px;float:left;}
.k18nemmult{display:block;background:url(/images/kozos/o18nemmult.jpg) no-repeat;width:152px;height:25px;float:left;margin-left:30px;}
.k18gombok{margin:15px auto 0px auto;width:304px;}
.k18_tartalom ul{ padding-left: 17px;margin-top: 0;padding-right: 20px;}
.k18_tartalom ul li{color:black;padding-bottom: 10px;}
.k18biztons{color:#0049b6;text-decoration:none;}
.k18biztons:hover{color:#0049b6;text-decoration:none;}
/* 18 karika */

/* like */

#felso #fb-root {display: inline; margin-left: 10px;}
.lapozas .fb-root {margin-top: -2px;}


/* új cikk social + megosztás */
.social2011 { padding: 8px 0 8px 12px; background: url("http://static.origos.hu/s/1011/img/cikk/social2011-bg.png") repeat-x; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; overflow: visible; margin: 20px 0 20px; display:block; height:20px; }
.social-tools li { float: left; margin-right: 8px; }
.social2011 .social-twitter { width: 55px; height: 20px; background: url("http://static.origos.hu/s/1011/img/cikk/share11.png") -69px 0 no-repeat; cursor: pointer; display: block; }
.social2011 .social-tumblr { width: 62px; height: 20px; background: url("http://static.origos.hu/s/1011/img/cikk/share11.png") -69px -20px no-repeat; cursor: pointer; display: block; }
.social2011 .social-iwiw div { width: 85px; height: 20px; overflow: hidden; }
.social2011 .social-fb { padding: 0; margin: 0; border: none; }
.social-foot .social-iwiw { padding: 0; margin: 0; border: none; }
.social2011 .share-tools { float: right; }
.social2011 .share-tools li { float: left; margin-right: 8px; }
.social2011 .betu-csok { width: 23px; height: 20px; background: url("http://static.origos.hu/s/1011/img/cikk/share11.png") 0 0 no-repeat; cursor: pointer; display: block; }
.social2011 .betu-csok-no { width: 23px; height: 20px; background: url("http://static.origos.hu/s/1011/img/cikk/share11.png") 0 -20px no-repeat; cursor: pointer; display: block; }
.social2011 .betu-nov { width: 23px; height: 20px; background: url("http://static.origos.hu/s/1011/img/cikk/share11.png") -23px 0 no-repeat; cursor: pointer; display: block; }
.social2011 .betu-nov-no { width: 23px; height: 20px; background: url("http://static.origos.hu/s/1011/img/cikk/share11.png") -23px -20px no-repeat; cursor: pointer; display: block; }
.social2011 .send { width: 23px; height: 20px; background: url("http://static.origos.hu/s/1011/img/cikk/share11.png") -46px 0 no-repeat; cursor: pointer; display: block; }
.social2011 .print { width: 23px; height: 20px; background: url("http://static.origos.hu/s/1011/img/cikk/share11.png") -46px -20px no-repeat; cursor: pointer; display: block; }

.font_0 #leades p { font-size: 12px; line-height: 17px; }
.font_1 #leades p { font-size: 14px; line-height: 19px; }
.font_2 #leades p { font-size: 16px; line-height: 21px; }
.font_3 #leades p { font-size: 18px; line-height: 23px; }
.font_0 #kenyer-szov p { font-size: 12px; line-height: 17px; }
.font_1 #kenyer-szov p { font-size: 14px; line-height: 19px; }
.font_2 #kenyer-szov p { font-size: 16px; line-height: 21px; }
.font_3 #kenyer-szov p { font-size: 18px; line-height: 23px; }

#komment-cimlap { padding: 12px 0 20px 0; overflow: hidden; }
.komment-button { display: none; overflow: hidden; height: 27px; float: left; cursor: pointer; }
.cikk-button { overflow: hidden; height: 27px; float: right; }
.cikk-button .cikk-button-left { width: 3px; height: 27px; background: url("/images/velemeny/cikk-button-left.png") no-repeat; float: left; }
.cikk-button .cikk-button-in { background: url("/images/velemeny/cikk-button-in.png") repeat-x; padding: 6px 8px 0 8px; float: left; height: 21px; }
.cikk-button .cikk-button-in a { color: #000; text-decoration: none; font-weight: bold; }
.cikk-button .cikk-button-in a span { color: #7f8c00; font-weight: bold; }
.cikk-button .cikk-button-right { width: 3px; height: 27px; background: url("/images/velemeny/cikk-button-right.png") no-repeat; float: left; }
/* új cikk social + megosztás vége */